@charset "UTF-8";
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*, *::after, *::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

body {
  font-family: 'Lucida Grande', 'メイリオ' ,Meiryo, sans-serif,'Hiragino Kaku Gothic ProN';
  color: #3f5069; }

img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle; }

address {
  font-style: normal; }

/* サイト全体のテキストリンク設定 */
a {
  color: #0099FF;
  text-decoration: none; }

a:link {
  text-decoration: none; }

a:visited {
  color: #7A68EE; }

a:hover {
  text-decoration: underline; }

/* トップページ */
#top-mainsliderimg {
  max-width: 100%;
  margin: 0 auto 45px;
  height: 38vw;
  text-align: center;
  position: relative; }

.toppage-content {
  font-size: 14px;
  font-size: 0.875rem; }
  .toppage-content h3 {
    font-size: 20px;
    font-size: 1.25rem;
    text-align: center;
    padding: 0 10px;
    margin: 0 0 40px;
    position: relative; }
    .toppage-content h3:after {
      content: "";
      position: absolute;
      left: 37%;
      bottom: -10px;
      width: 26%;
      border-bottom: 1px solid #3f5069; }
  .toppage-content .link-list {
    font-size: 14px;
    font-size: 0.875rem;
    text-align: center;
    margin-top: 20px; }
    .toppage-content .link-list a {
      color: #3f5069;
      display: inline-block;
      position: relative;
      border: 1px solid #3f5069;
      padding: 6px 16px 5px 30px; }
      .toppage-content .link-list a:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        vertical-align: middle;
        left: 8px;
        width: 8px;
        height: 8px;
        border-top: 2px solid #3f5069;
        border-right: 2px solid #3f5069;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
      .toppage-content .link-list a:hover {
        color: #FFF;
        background-color: #3f5069;
        text-decoration: none; }
  .toppage-content .detail-link {
    text-align: center; }
    .toppage-content .detail-link a {
      font-size: 16px;
      font-size: 1rem;
      color: #3f5069;
      display: inline-block;
      width: 100%;
      max-width: 300px;
      position: relative;
      border: 1px solid #3f5069;
      padding: 6px 16px 5px 30px;
      background-color: #fff; }
      .toppage-content .detail-link a:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        vertical-align: middle;
        left: 8px;
        width: 8px;
        height: 8px;
        border-top: 2px solid #3f5069;
        border-right: 2px solid #3f5069;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
      .toppage-content .detail-link a:hover {
        color: #FFF;
        background-color: #3f5069;
        text-decoration: none; }

#top-news {
  max-width: 100%; }
  #top-news .topnews-inner {
    max-width: 94%;
    margin: 0 auto; }
    #top-news .topnews-inner .topnews-col1 > div {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      width: 100%; }
    #top-news .topnews-inner .topnews-col2 {
      margin-top: 10px; }
      #top-news .topnews-inner .topnews-col2 dl {
        font-size: 14px;
        font-size: 0.875rem;
        width: 94%;
        margin: 0 auto 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #d9dce1; }
        #top-news .topnews-inner .topnews-col2 dl a {
          color: #3f5069; }
        #top-news .topnews-inner .topnews-col2 dl dt {
          width: 100%;
          margin-bottom: 5px;
          color: #00aecf; }
        #top-news .topnews-inner .topnews-col2 dl dd {
          width: 100%; }

#topsec02 {
  width: 100%;
  margin-top: 50px; }
  #topsec02 .topsec02-inner {
    position: relative;
    max-width: 100%;
    margin: 0 auto; }
    #topsec02 .topsec02-inner .topsec02-col1 {
      width: 84%; }
    #topsec02 .topsec02-inner .topsec02-col2 {
      width: 84%;
      padding: 15px 0 0; }
      #topsec02 .topsec02-inner .topsec02-col2 .topsec02col2-inner {
        width: 84%;
        margin: 0 auto; }
    #topsec02 .topsec02-inner:after {
      content: "";
      position: absolute;
      z-index: -1;
      width: calc( 100% - 10%);
      height: 100%;
      top: 30px;
      left: 10%;
      background-color: #b2e7f1; }

#topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 a, #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 a, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 a, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 a, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 a, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 a {
  font-size: 16px;
  font-size: 1rem;
  color: #FFF;
  display: block;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative; }
  #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 a:after, #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 a:after, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 a:after, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 a:after, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 a:after, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 a:after {
    content: "";
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(52, 72, 96, 0.6); }
  #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 a:hover, #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 a:hover, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 a:hover, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 a:hover, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 a:hover, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 a:hover {
    color: #3f5069;
    font-weight: bold;
    text-decoration: none; }
    #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 a:hover:after, #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 a:hover:after, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 a:hover:after, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 a:hover:after, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 a:hover:after, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 a:hover:after {
      content: "";
      z-index: 1;
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background-color: rgba(52, 72, 96, 0.1); }
    #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 a:hover .a-inner:before, #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 a:hover .a-inner:before, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 a:hover .a-inner:before, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 a:hover .a-inner:before, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 a:hover .a-inner:before, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 a:hover .a-inner:before {
      border-top: 2px solid #3f5069;
      border-right: 2px solid #3f5069; }
  #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 a .a-inner, #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 a .a-inner, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 a .a-inner, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 a .a-inner, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 a .a-inner, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 a .a-inner {
    z-index: 20;
    display: inline-block;
    padding-left: 16px;
    margin: 0 0.4em;
    position: relative; }
    #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 a .a-inner:before, #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 a .a-inner:before, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 a .a-inner:before, #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 a .a-inner:before, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 a .a-inner:before, #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 a .a-inner:before {
      content: "";
      position: absolute;
      top: 9px;
      left: 0;
      margin: auto;
      vertical-align: middle;
      left: 0px;
      width: 5px;
      height: 5px;
      border-top: 2px solid #FFF;
      border-right: 2px solid #FFF;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }

#topsec03 {
  width: 100%;
  margin-top: 80px; }
  #topsec03 .topsec03-inner {
    position: relative;
    max-width: 100%;
    margin: 0 auto; }
    #topsec03 .topsec03-inner .topsec03-col1 {
      width: 94%;
      margin: 0 auto;
      height: 32vw;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
        flex: 0 1 49%;
        width: 32vw;
        height: 100%; }
        #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho1 a {
          background: url("../images/top_bg_img201.png") no-repeat 0 0/cover; }
      #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
        flex: 0 1 49%;
        width: 32vw;
        height: 100%; }
        #topsec03 .topsec03-inner .topsec03-col1 .topsec03col1-pho2 a {
          background: url("../images/top_bg_img202.png") no-repeat 0 0/cover; }
    #topsec03 .topsec03-inner .topsec03-col2 {
      padding: 20px 0 0; }
      #topsec03 .topsec03-inner .topsec03-col2 .topsec03col2-inner {
        width: 80%;
        margin: 0 0 0 5%; }
    #topsec03 .topsec03-inner:after {
      content: "";
      position: absolute;
      z-index: -1;
      width: calc( 100% - 10%);
      height: 100%;
      top: 30px;
      left: 0;
      background-color: #b2e7f1; }

#topsec04 {
  width: 100%;
  margin-top: 80px; }
  #topsec04 .topsec04-inner {
    position: relative;
    max-width: 100%;
    margin: 0 auto; }
    #topsec04 .topsec04-inner .topsec04-col1 {
      width: 94%;
      margin: 0 auto;
      height: 32vw;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
        flex: 0 1 49%;
        width: 32vw;
        height: 100%; }
        #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho1 a {
          background: url("../images/top_bg_img301.png") no-repeat 0 0/cover; }
      #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
        flex: 0 1 49%;
        width: 32vw;
        height: 100%; }
        #topsec04 .topsec04-inner .topsec04-col1 .topsec04col1-pho2 a {
          background: url("../images/top_bg_img302.png") no-repeat 0 0/cover; }
    #topsec04 .topsec04-inner .topsec04-col2 {
      padding: 20px 0 0; }
      #topsec04 .topsec04-inner .topsec04-col2 .topsec04col2-inner {
        width: 80%;
        margin: 0 5% 0 auto; }
    #topsec04 .topsec04-inner:after {
      content: "";
      position: absolute;
      z-index: -1;
      width: calc( 100% - 10%);
      height: 100%;
      top: 30px;
      left: 10%;
      background-color: #b2e7f1; }

#topsec05 {
  width: 100%;
  margin-top: 80px; }
  #topsec05 .topsec05-inner {
    position: relative;
    max-width: 100%;
    margin: 0 auto; }
    #topsec05 .topsec05-inner .topsec05-col1 {
      width: 94%;
      margin: 0 auto;
      height: 32vw;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
        flex: 0 1 49%;
        width: 32vw;
        height: 100%; }
        #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho1 a {
          background: url("../images/top_bg_img401.png") no-repeat 0 0/cover; }
      #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
        flex: 0 1 49%;
        width: 32vw;
        height: 100%; }
        #topsec05 .topsec05-inner .topsec05-col1 .topsec05col1-pho2 a {
          background: url("../images/top_bg_img402.png") no-repeat 0 0/cover; }
    #topsec05 .topsec05-inner .topsec05-col2 {
      padding: 20px 0 0; }
      #topsec05 .topsec05-inner .topsec05-col2 .topsec05col2-inner {
        width: 80%;
        margin: 0 0 0 5%; }
    #topsec05 .topsec05-inner:after {
      content: "";
      position: absolute;
      z-index: -1;
      width: calc( 100% - 10%);
      height: 100%;
      top: 30px;
      left: 0;
      background-color: #b2e7f1; }

#top-banners {
  margin-top: 80px; }
  #top-banners ul {
    max-width: 94%;
    margin: 0 auto; }
    #top-banners ul li {
      display: block;
      width: 265px;
      margin: 0 auto 20px; }
      #top-banners ul li a {
        display: inline-block;
        margin-right: 1px;
        border: 1px solid #9fa7b4; }

/* ページヘッダー */
a.skiplink {
  display: block;
  overflow: hidden;
  height: 0;
  padding: 0; }

#header-container {
  max-width: 100%;
  margin: 0 auto 10px;
  padding: 12px 0 0;
  position: relative; }
  #header-container .header-langbtn {
    font-size: 15px;
    font-size: 0.9375rem;
    position: absolute;
    top: 2px;
    right: 60px; }
    #header-container .header-langbtn a {
      color: #3f5069; }
    #header-container .header-langbtn ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      #header-container .header-langbtn ul li a {
        display: block;
        padding: 10px 10px;
        border: 1px solid #d9dce1; }
      #header-container .header-langbtn ul li:first-child {
        border-right: none; }
  #header-container .header-inner h1 {
    padding-left: 15px; }
    #header-container .header-inner h1 a {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      #header-container .header-inner h1 a .name-univ {
        max-width: 108px;
        margin-right: 10px;
        margin-bottom: 5px; }
      #header-container .header-inner h1 a .name-site {
        max-width: 140px; }
  #header-container .header-inner #gnavi {
    display: none; }

#subpage-title {
  width: 100%;
  margin: 0 auto 25px;
  height: 100px;
  background: url("../images/subheader_bg.png") no-repeat center center;
  background-size: cover;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  #subpage-title p.subpagetitle {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.4;
    text-align: center;
    padding: 0 10px;
    position: relative; }
    #subpage-title p.subpagetitle:after {
      content: "";
      position: absolute;
      left: 20%;
      bottom: -8px;
      width: 60%;
      border-bottom: 1px solid #3f5069; }
  @media screen and (max-width: 1023px) {
    #subpage-title {
      width: calc( 100% - 10px); } }

#pageinner-nav {
  margin-bottom: 20px; }
  #pageinner-nav ul {
    max-width: 94%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    #pageinner-nav ul li {
      font-size: 12px;
      font-size: 0.75rem;
      -webkit-box-flex: 0;
      -ms-flex: 0 1 48%;
      flex: 0 1 48%;
      width: 48%;
      margin: 0 1% 8px;
      border: 1px solid #3f5069;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      #pageinner-nav ul li a {
        color: #3f5069;
        display: block;
        width: 100%;
        padding: 0.5em;
        text-align: center; }

#pageinner-nav2 {
  margin-bottom: 20px; }
  #pageinner-nav2 ul {
    max-width: 94%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    #pageinner-nav2 ul li {
      font-size: 12px;
      font-size: 0.75rem;
      -webkit-box-flex: 0;
      -ms-flex: 0 1 48%;
      flex: 0 1 48%;
      width: 48%;
      margin: 0 1% 8px;
      border: 1px solid #3f5069;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      #pageinner-nav2 ul li a {
        color: #3f5069;
        display: block;
        width: 100%;
        padding: 0.5em;
        text-align: center; }

/* パンクズ */
#breadcrumb {
  max-width: 94%;
  margin: 0 auto 20px;
  font-size: 12px;
  font-size: 0.75rem; }
  #breadcrumb a {
    color: #9fa7b4; }
  #breadcrumb ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
    line-height: 1.3;
    color: #9fa7b4; }
    #breadcrumb ul li {
      margin: 0;
      padding: 0 16px 0 0;
      float: left; }
      #breadcrumb ul li:last-child {
        background: none; }

/* フッター */
#footer-bg {
  width: 100%;
  margin-top: 80px;
  padding: 32px 1em 52px;
  background-color: #eeeff1; }

#footer-container {
  font-size: 14px;
  font-size: 0.875rem;
  max-width: 100%;
  margin: 0 auto; }
  #footer-container .ft-siteinfo {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 0px;
    flex: 1 0 0;
    min-width: 0; }
    #footer-container .ft-siteinfo .ft-name {
      font-size: 16px;
      font-size: 1rem;
      margin-bottom: 15px; }
  #footer-container .ft-nav {
    margin-top: 25px; }
    #footer-container .ft-nav a {
      color: #3f5069; }
    #footer-container .ft-nav ul {
      width: 90%;
      max-width: 265px;
      margin: 0 auto; }
      #footer-container .ft-nav ul li {
        display: block;
        margin-bottom: 10px; }
        #footer-container .ft-nav ul li a {
          text-align: center;
          display: block;
          padding: 8px 15px;
          border: 1px solid #d9dce1; }

#ft-copyright {
  letter-spacing: 0.02em;
  max-width: 100%;
  margin: 25px auto 0; }
  #ft-copyright small {
    font-size: 11px;
    font-size: 0.6875rem;
    display: block;
    text-align: center; }

/* サイドバー */
/*  メインコンテンツ  */
#contents-container {
  max-width: 100%;
  margin: 0 auto; }

#backtopbtn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 34px;
  height: 34px;
  display: none; }
  #backtopbtn a {
    display: block;
    width: 34px;
    height: 34px;
    background: url("../images/btn_page_top@2x.png") 0 0 no-repeat;
    background-size: contain; }

#main-contents {
  font-size: 14px;
  font-size: 0.875rem;
  max-width: 94%;
  margin: 0 auto;
  letter-spacing: 0.02em;
  line-height: 1.7;
  /* TJMS */
  /* 在校生・卒業生からのメッセージ */
  /* 検索 */ }
  #main-contents .c-red {
    color: #E50011 !important; }
  #main-contents .center {
    text-align: center !important; }
  #main-contents .right {
    text-align: right !important; }
  #main-contents .font-xs {
    font-size: 12px;
    font-size: 0.75rem; }
  #main-contents .font-s {
    font-size: 14px;
    font-size: 0.875rem; }
  #main-contents .font-m {
    font-size: 16px;
    font-size: 1rem; }
  #main-contents .font-l {
    font-size: 18px;
    font-size: 1.125rem; }
  #main-contents .font-xl {
    font-size: 20px;
    font-size: 1.25rem; }
  #main-contents a {
    word-break: break-all; }
  #main-contents h2 {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 1.4;
    letter-spacing: 1px;
    color: #00aecf;
    border-left: 7px solid #00aecf;
    padding-left: 12px;
    padding-top: 5px;
    margin: 60px 0 25px; }
  #main-contents h2:first-child {
    margin-top: 0; }
  #main-contents .entry-header h2, #main-contents .entry-header h3, #main-contents .entry-header h4, #main-contents .entry-header h5 {
    margin-top: 0; }
  #main-contents .page-header h2, #main-contents .page-header h3, #main-contents .page-header h4, #main-contents .page-header h5 {
    margin-top: 0; }
  #main-contents h3:first-child {
    margin-top: 0; }
  #main-contents h4:first-child {
    margin-top: 0; }
  #main-contents h5:first-child {
    margin-top: 0; }
  #main-contents h6:first-child {
    margin-top: 0; }
  #main-contents h3 {
    font-size: 18px;
    font-size: 1.125rem;
    color: #00aecf;
    line-height: 1.4;
    letter-spacing: 1px;
    border: 1px solid #00aecf;
    padding: 16px 12px 12px 12px;
    margin: 35px 0 25px; }
  #main-contents h4 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.4;
    letter-spacing: 1px;
    padding: 0px 0px 0px 20px;
    margin: 30px 0 20px;
    background: url("../images/ico_shikaku.png") no-repeat 0 0.4em; }
  #main-contents h5 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.4;
    letter-spacing: 1px;
    padding: 0px 0px 0px 0px;
    margin: 30px 0 20px;
    border-bottom: 1px dotted #DDD; }
  #main-contents h6 {
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 1px;
    padding: 0px 0px 0px 0px;
    margin: 30px 0 15px; }
  #main-contents ul {
    list-style-type: disc;
    margin: 0.5em 0 0.8em 1.5em; }
    #main-contents ul li {
      line-height: 1.6;
      margin-bottom: 0.5em; }
  #main-contents ol {
    padding-left: 2.5em;
    margin: 0.5em 0 0.8em; }
    #main-contents ol li {
      line-height: 1.6;
      margin-bottom: 0.5em; }
  #main-contents strong {
    color: inherit; }
  #main-contents table {
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    line-height: 1.4;
    width: 100%;
    margin: 0 auto; }
    #main-contents table th {
      border-right: 1px solid #AAA;
      border-bottom: 1px solid #AAA;
      font-weight: normal;
      padding: 4px 4px;
      background-color: #EDEDED; }
    #main-contents table td {
      border-right: 1px solid #AAA;
      border-bottom: 1px solid #AAA;
      padding: 4px 4px; }
  #main-contents table.table-nittei {
    line-height: 1.6;
    width: 100%;
    margin: 0 auto;
    border-top: none;
    border-left: none; }
    #main-contents table.table-nittei th {
      border-bottom: 1px solid #DDD;
      border-right: none;
      font-weight: normal;
      padding: 8px 8px;
      background-color: #EFEFEF; }
    #main-contents table.table-nittei td {
      border-bottom: 1px solid #DDD;
      border-right: none;
      padding: 8px 8px; }
  #main-contents table.table-kyoin {
    line-height: 1.4;
    width: 100%;
    margin: 0 auto;
    border-top: none;
    border-left: none; }
    #main-contents table.table-kyoin th {
      border-bottom: 1px solid #BBB;
      border-right: none;
      font-weight: normal;
      padding: 4px 8px;
      background-color: #EFEFEF;
      vertical-align: middle; }
    #main-contents table.table-kyoin td {
      border-bottom: 1px solid #BBB;
      border-right: none;
      padding: 4px 8px;
      vertical-align: middle; }
      #main-contents table.table-kyoin td:last-child {
        white-space: nowrap; }
    #main-contents table.table-kyoin tr:nth-child(even) td {
      background-color: #F2F2F2; }
  #main-contents .bgc-tbl-head {
    color: #FFF;
    background-color: #366899; }
  #main-contents .bgc-tbl-grn {
    background-color: #d7f7d0; }
  #main-contents .bgc-tbl-wht {
    background-color: #FFF; }
  #main-contents .bgc-tbl-ylw {
    background-color: #fff8d2; }
  #main-contents .bgc-tbl-pik {
    background-color: #ffdede; }
  #main-contents .bgc-tbl-ble {
    background-color: #d7f2ff; }
  #main-contents .tbl-w1 {
    width: 78%; }
  #main-contents .tbl-w2 {
    width: 22%; }
  #main-contents table.table-syllabus {
    font-size: 14px;
    font-size: 0.875rem;
    border-top: none;
    border-left: none;
    line-height: 1.4;
    width: 100%;
    margin: 0 auto; }
    #main-contents table.table-syllabus th {
      border-bottom: 1px solid #BBB;
      border-right: none;
      font-weight: normal;
      padding: 8px 2px 8px 8px;
      background-color: #EFEFEF; }
    #main-contents table.table-syllabus td {
      border-bottom: 1px solid #BBB;
      border-right: none;
      padding: 8px 2px 8px 8px; }
  #main-contents table.table-syllabus-setsumei {
    font-size: 12px;
    font-size: 0.75rem;
    width: 33%;
    border-top: none;
    border-left: none;
    line-height: 1.4;
    margin: 0 0 0 auto; }
    #main-contents table.table-syllabus-setsumei th {
      border-bottom: 1px solid #BBB;
      border-right: none;
      font-weight: normal;
      padding: 3px 2px 3px 8px;
      background-color: #EFEFEF; }
    #main-contents table.table-syllabus-setsumei td {
      border-bottom: 1px solid #BBB;
      border-right: none;
      padding: 3px 2px 3px 8px; }
  #main-contents a.btn {
    display: inline-block;
    line-height: 1.4;
    padding: 12px 30px 8px 20px;
    text-align: center;
    color: #FFF;
    background-color: #00aecf;
    border-radius: 8px;
    position: relative; }
    #main-contents a.btn:hover {
      opacity: 0.8; }
    #main-contents a.btn:before {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: auto;
      margin: auto;
      vertical-align: middle;
      right: 10px;
      width: 10px;
      height: 10px;
      border-top: 2px solid #FFF;
      border-right: 2px solid #FFF;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
  #main-contents .md2 {
    font-size: 20px;
    font-size: 1.25rem;
    text-align: center;
    line-height: 1.4; }
  #main-contents .pdf-link {
    display: inline-block;
    line-height: 1.4;
    padding: 12px 20px 8px 40px !important;
    text-align: center;
    color: #FFF;
    background: #00aecf url("../images/ico_pdf_white.png") no-repeat 8px 50%/auto 40% !important;
    border-radius: 8px;
    position: relative; }
    #main-contents .pdf-link:hover {
      opacity: 0.8; }
  #main-contents table.table-tjms-archive {
    line-height: 1.4;
    width: 100%;
    margin: 0 auto;
    border-top: none;
    border-left: none; }
    #main-contents table.table-tjms-archive th {
      border-bottom: 1px solid #BBB;
      border-right: none;
      font-weight: normal;
      padding: 4px 8px;
      background-color: #FFF;
      vertical-align: middle; }
    #main-contents table.table-tjms-archive td {
      border-bottom: 1px solid #BBB;
      border-right: none;
      padding: 4px 8px;
      vertical-align: middle; }
    #main-contents table.table-tjms-archive tr:nth-child(odd) th {
      background-color: #F8F8F8; }
    #main-contents table.table-tjms-archive tr:nth-child(odd) td {
      background-color: #F8F8F8; }
  #main-contents .box1 {
    padding: 1.5em;
    border: 1px solid #BBB;
    background-color: #F2F2F2;
    position: relative; }
    #main-contents .box1 .copy-s {
      font-size: 14px;
      font-size: 0.875rem;
      margin-top: 1em; }
    #main-contents .box1 .box1-inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 1.5em; }
      #main-contents .box1 .box1-inner p {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
        flex: 0 1 50%;
        width: 50%;
        padding: 0.5em 0.2em 0.5em 0.5em;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc; }
        #main-contents .box1 .box1-inner p:first-child {
          border-right: 1px solid #CCC; }
    #main-contents .box1 .henshu-hoshin a,
    #main-contents .box1 .henshu-tegami a {
      position: relative;
      display: inline-block;
      padding-left: 15px; }
      #main-contents .box1 .henshu-hoshin a:before,
      #main-contents .box1 .henshu-tegami a:before {
        content: "";
        position: absolute;
        top: -2px;
        bottom: 0;
        left: 0;
        margin: auto;
        vertical-align: middle;
        left: 0px;
        width: 7px;
        height: 7px;
        border-top: 2px solid #0099FF;
        border-right: 2px solid #0099FF;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
  #main-contents .zaisotu-message {
    padding: 1.5em;
    border-left: 3px solid #00aecf;
    border-bottom: 1px solid #00aecf; }
    #main-contents .zaisotu-message h4 {
      font-weight: bold; }
    #main-contents .zaisotu-message .shozoku {
      font-size: 14px;
      font-size: 0.875rem;
      margin-top: -15px;
      margin-left: 20px; }
  #main-contents table.table-essay {
    line-height: 1.4;
    width: 100%;
    margin: 0 auto;
    border-top: 1px solid #BBB;
    border-left: none; }
    #main-contents table.table-essay th {
      border-bottom: 1px solid #BBB;
      border-right: none;
      font-weight: normal;
      padding: 10px 8px;
      background-color: #FFF;
      vertical-align: middle; }
    #main-contents table.table-essay td {
      border-bottom: 1px solid #BBB;
      border-right: none;
      padding: 10px 8px;
      vertical-align: middle; }
    #main-contents table.table-essay tr:nth-child(odd) th {
      background-color: #F8F8F8; }
    #main-contents table.table-essay tr:nth-child(odd) td {
      background-color: #F8F8F8; }
  #main-contents .search-item {
    padding: 15px 0;
    border-bottom: 1px solid #CCC; }
    #main-contents .search-item h5 {
      margin-top: 5px; }
  #main-contents .jumbo1 {
    color: #FFF;
    padding: 1em;
    margin: 10px 0;
    border: 1px solid #6f9b3e;
    background: #89BA52; }
    #main-contents .jumbo1 a {
      color: #FFF; }
  #main-contents .biko {
    border: 1px solid #CCC;
    padding: 1em;
    margin: 10px 0; }
  #main-contents a[href$=".pdf"] {
    padding-right: 28px;
    background: url("../images/ico_pdf.png") no-repeat right 0 bottom 5px; }
  #main-contents a[href$=".doc"],
  #main-contents a[href$=".docx"] {
    padding-right: 28px;
    background: url("../images/ico_word.png") no-repeat right 0 bottom 5px; }
  #main-contents a[href$=".xls"],
  #main-contents a[href$=".xlsx"] {
    padding-right: 28px;
    background: url("../images/ico_excel.png") no-repeat right 0 bottom 5px; }

#main-contents .page-news-inner {
  margin-top: 30px; }
  #main-contents .page-news-inner dl {
    font-size: 14px;
    font-size: 0.875rem;
    width: 94%;
    margin: 0 auto 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d9dce1; }
    #main-contents .page-news-inner dl a {
      color: #3f5069; }
    #main-contents .page-news-inner dl dt {
      width: 100%;
      margin-bottom: 5px;
      color: #00aecf; }
    #main-contents .page-news-inner dl dd {
      width: 100%; }

/* サイトマップ */
#main-contents ul.sitemap {
  margin-top: 1em; }
  #main-contents ul.sitemap > li {
    padding-left: 5px;
    padding-bottom: .5em;
    margin-bottom: .5em;
    border-bottom: 1px solid #BBB;
    background: none; }
    #main-contents ul.sitemap > li > ul.children {
      margin-top: 0.5em; }
      #main-contents ul.sitemap > li > ul.children li {
        padding-left: 1em;
        padding-bottom: .5em;
        margin-bottom: .5em;
        border-bottom: 1px dotted #CCC; }
      #main-contents ul.sitemap > li > ul.children li:last-child {
        border-bottom: none; }

.wp-pagenavi {
  margin-top: 30px; }

.wp-pagenavi a, .wp-pagenavi span {
  padding: 5px 8px; }

/* スマホメニュー */
.sliding-menu-content {
  font-size: 12px;
  font-size: 0.75rem;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  width: 16.25rem;
  height: 100%;
  -webkit-transform: translateX(16.25rem);
  -ms-transform: translateX(16.25rem);
  transform: translateX(16.25rem);
  -webkit-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
  background: #3d4144;
  z-index: 999999;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch; }
  .sliding-menu-content a {
    color: #FFF; }
  .sliding-menu-content .drawer-menu {
    margin: 0;
    padding: 20px 0px 40px 0px;
    list-style: none;
    font-size: 12px; }
  .sliding-menu-content .drawer-menu ul {
    margin: 0;
    padding: 0;
    margin-top: 15px; }
  .sliding-menu-content .drawer-menu li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 1em;
    border-bottom: 1px dotted #CCC; }
  .sliding-menu-content .drawer-menu li:last-child {
    border-bottom: none;
    margin-bottom: 0px; }
  .sliding-menu-content .drawer-menu > li {
    border-bottom: 1px solid #CCC;
    padding-bottom: 15px;
    margin-bottom: 15px; }
  .sliding-menu-content.is-visible {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }

.menu-screen {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #313437;
  opacity: 0;
  visibility: hidden;
  z-index: 999996; }
  .menu-screen.is-visible {
    opacity: .4;
    visibility: visible; }

/*!------------------------------------*\
    Top
\*!------------------------------------*/
.drawer--top .drawer-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  -webkit-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1); }

.drawer--top.drawer-open .drawer-nav {
  top: 0; }

.drawer--top .drawer-hamburger,
.drawer--top.drawer-open .drawer-hamburger {
  right: 0; }

/*!------------------------------------*\
    Left
\*!------------------------------------*/
.drawer--left .drawer-nav {
  left: -16.25rem;
  -webkit-transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1); }

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0; }

.drawer--left.drawer-open .drawer-hamburger {
  left: 16.25rem; }

/*!------------------------------------*\
    Right
\*!------------------------------------*/
.drawer--right .drawer-nav {
  right: -16.25rem;
  -webkit-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1); }

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0; }

.drawer--right.drawer-open .drawer-hamburger {
  right: 16.25rem; }

/*!------------------------------------*\
    Hamburger
\*!------------------------------------*/
.drawer-hamburger {
  position: fixed;
  z-index: 999998;
  top: 0;
  display: block;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  width: 2rem;
  padding: 0;
  padding-top: 18px;
  padding-right: .75rem;
  padding-bottom: 30px;
  padding-left: .75rem;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border: 0;
  outline: 0;
  background-color: transparent; }

.drawer-hamburger:hover {
  cursor: pointer;
  background-color: transparent; }

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px;
  z-index: 999999; }

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  width: 100%;
  height: 4px;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  background-color: #3f5069;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px; }

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  position: absolute;
  top: -10px;
  left: 0;
  content: ' '; }

.drawer-hamburger-icon:after {
  top: 10px; }

.drawer-open .drawer-hamburger-icon {
  background-color: transparent; }

.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after {
  top: 0; }

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

/*!------------------------------------*\
    accessibility
\*!------------------------------------*/
/*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */
.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0; }
